


import 'dart:convert';

ConfirmMobile confirmMobileFromJson(String str) => ConfirmMobile.fromJson(json.decode(str));

String confirmMobileToJson(ConfirmMobile data) => json.encode(data.toJson());


class ConfirmMobile {
  int? messageStatus;
  Null? totalItemsCount;
  Data? data;
  String? message;

  ConfirmMobile(
      {this.messageStatus, this.totalItemsCount, this.data, this.message});

  ConfirmMobile.fromJson(Map<String, dynamic> json) {
    messageStatus = json['messageStatus'];
    totalItemsCount = json['totalItemsCount'];
    data = json['data'] != null ? new Data.fromJson(json['data']) : null;
    message = json['message'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['messageStatus'] = this.messageStatus;
    data['totalItemsCount'] = this.totalItemsCount;
    if (this.data != null) {
      data['data'] = this.data!.toJson();
    }
    data['message'] = this.message;
    return data;
  }
}

class Data {
  String? userID;

  Data({this.userID});

  Data.fromJson(Map<String, dynamic> json) {
    userID = json['userID'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['userID'] = this.userID;
    return data;
  }
}